body {
	margin:0px;
	padding:0px;
	background-image:url(bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	background-color:white;
	color:black;
	}
#Nedstat {
	position: absolute;	
	left: 1px;	
	top: 1px;
	}	
#Header {
	margin:25px 25px 0px 100px;
	padding:0px;
	text-align:right;
	}
#Navigation {
	font-family:trebuchet ms, verdana, arial, helvetica, sans-serif;
	margin:55px 25px -5px 100px;
	padding:0px;
	text-align:right;
	}
.Content {
	margin:0px 0px 0px 100px;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	color:#000;
	background-color:transparent;
	border-top:1px dashed black;
	border-left:1px dashed black;
	}
p {
	font-size:13px;
	line-height:20px;
	font-family:trebuchet ms, verdana, arial, helvetica, sans-serif;
	margin:0px 0px 12px 0px;	
	background-color:transparent;
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

#Menu {
	border:1px dashed #000;
	float:right;
	width:200px;
	background:#fff;
	margin-top:20px;
	margin-left:10px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	}

#Menu p { 
	font-size:11px
	}

a {
text-decoration:none;
color:#468;
}
a:visited {
text-decoration:none;
color:#468;
}
a:hover {
background-color:#eee;
}
select {
font: 9px Verdana, Arial, Helvetica, sans-serif; 
background-color: #fff; 
border: 1px solid #000;
}
input {
font: 11px Verdana, Arial, Helvetica, sans-serif; 
background: #fff; 
border: 0px;
}
small {
font: 9px Verdana, Arial, Helvetica, sans-serif;
}
p,pre,form {		
margin:10px 10px 10px 10px;		
}	
form {		
margin:0px;
padding:0px;
background:transparent;		
font-family:verdana, arial, geneva, sans serif;		
font-size:11px;		
line-height:16px;		
color:#000; 
}			
h1 {
	color:#333;
	font:18px/24px trebuchet ms, verdana, arial, helvetica, sans-serif;
	font-weight:900;
	}
h2 {
	color:#333;
	font:16px trebuchet ms, verdana, arial, helvetica, sans-serif;
	font-weight:700;
	}
h3 {
	color:#333;
	font:13px trebuchet ms, verdana, arial, helvetica, sans-serif;
	}

img {border-width:0px; margin:10px;}
img.thumb {margin:10px 1px;}

#Copyright {
	clear:both;
	padding:50px 0px 100px 0px;
	text-align:center;
	font-weight:800;
	color:#999;
	}
#copyrightText {
	position:relative;
	left:-17px;
	}

.first {margin-top:0px; padding-top:0px;}